@font-face {
    font-family: 'Lato';
    src: url('/files/user-upload/fonts/Lato-Bold.ttf') format('truetype'),
    url('/files/user-upload/fonts/Lato-Bold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato'; 
    src: url('/files/user-upload/fonts/Lato-BoldItalic.ttf') format('truetype'),
    url('/files/user-upload/fonts/Lato-BoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'Lato';
    src: url('/files/user-upload/fonts/Lato-Light.ttf') format('truetype'),
    url('/files/user-upload/fonts/Lato-Light.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato'; 
    src: url('/files/user-upload/fonts/Lato-LightItalic.ttf') format('truetype'),
    url('/files/user-upload/fonts/Lato-LightItalic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

strong {
  font-weight: bold;
}

html{
    scroll-behavior: smooth;
}

body {
  margin: 0;
  font-family: 'Lato';
  font-size: 18px;
}

a, p {
 font-family: 'Lato';
}

h1, h2, h3 {
 font-weight: bold;
 font-family: 'Lato';
}

h1 {
font-size: 48px !important;
line-height: 54px;
}

h2 {
font-size: 36px;
line-height: 40px;
}

h3 {
font-size: 28px;
line-height: 30px;
}

.big-textarea textarea {
  min-height: 300px;
}

.ql-align-right {
	text-align: right;
}
.ql-align-center {
	text-align: center;
}
.ql-align-left {
	text-align: left;
}